<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>-5000</key>
	<string>You do not have access privileges for this file.</string>
	<key>-1700</key>
	<string>An internal error has occurred.</string>
	<key>-1701</key>
	<string>An internal error has occurred.</string>
	<key>-1702</key>
	<string>An internal error has occurred.</string>
	<key>-1703</key>
	<string>An internal error has occurred.</string>
	<key>-1704</key>
	<string>An internal error has occurred.</string>
	<key>-1705</key>
	<string>An internal error has occurred.</string>
	<key>-1706</key>
	<string>An internal error has occurred.</string>
	<key>-1707</key>
	<string>An internal error has occurred.</string>
	<key>-1708</key>
	<string>An internal error has occurred.</string>
	<key>-1709</key>
	<string>An internal error has occurred.</string>
	<key>-1710</key>
	<string>An internal error has occurred.</string>
	<key>-1711</key>
	<string>An internal error has occurred.</string>
	<key>-1712</key>
	<string>An internal error has occurred.</string>
	<key>-1713</key>
	<string>An internal error has occurred.</string>
	<key>-1714</key>
	<string>An internal error has occurred.</string>
	<key>-1715</key>
	<string>An internal error has occurred.</string>
	<key>-1716</key>
	<string>An internal error has occurred.</string>
	<key>-1717</key>
	<string>An internal error has occurred.</string>
	<key>-1718</key>
	<string>No response from the device. The object may have been sent to the device, or may be sending now. If the device is still communicating, let it complete.</string>
	<key>-1719</key>
	<string>An internal error has occurred.</string>
	<key>-1720</key>
	<string>An internal error has occurred.</string>
	<key>-1721</key>
	<string>An internal error has occurred.</string>
	<key>-1723</key>
	<string>An internal error has occurred.</string>
	<key>-1725</key>
	<string>An internal error has occurred.</string>
	<key>-1726</key>
	<string>An internal error has occurred.</string>
	<key>-1727</key>
	<string>An internal error has occurred.</string>
	<key>-1728</key>
	<string>The object either does not exist, or the operation is not allowed on this type of object.</string>
	<key>-1729</key>
	<string>An internal error has occurred.</string>
	<key>-1730</key>
	<string>An internal error has occurred.</string>
	<key>-1731</key>
	<string>An internal error has occurred.</string>
	<key>-1732</key>
	<string>An internal error has occurred.</string>
	<key>-1733</key>
	<string>An internal error has occurred.</string>
	<key>-1734</key>
	<string>An internal error has occurred.</string>
	<key>-1735</key>
	<string>An internal error has occurred.</string>
	<key>-1736</key>
	<string>An internal error has occurred.</string>
	<key>-1737</key>
	<string>An internal error has occurred.</string>
	<key>-1738</key>
	<string>An internal error has occurred.</string>
	<key>-1739</key>
	<string>An internal error has occurred.</string>
	<key>-1740</key>
	<string>An internal error has occurred.</string>
	<key>-1741</key>
	<string>An internal error has occurred.</string>
	<key>-43</key>
	<string>Could not find the file.</string>
	<key>-48</key>
	<string>The file already exists.</string>
	<key>-600</key>
	<string>TI Connect Manager X is not running.</string>
	<key>-609</key>
	<string>The device in use was disconnected, or its connection is invalid.</string>
	<key>-905</key>
	<string>The remote computer is not set up to receive remote Apple Events.</string>
	<key>-906</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-907</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-908</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-909</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-910</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-911</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-912</key>
	<string>The remote computer is not set up properly. Address: %@ </string>
	<key>-913</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-914</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-915</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-916</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-917</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-918</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-919</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-920</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-921</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-922</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-923</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-924</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-925</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-926</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-927</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-928</key>
	<string>User authentication failed.
Computer Address: %@</string>
	<key>-929</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-930</key>
	<string>Internal error. Computer Address: %@</string>
	<key>-931</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-932</key>
	<string>The remote computer is not set up properly. Address: %@</string>
	<key>-128</key>
	<string>Cancelled by user request.</string>
	<key>0</key>
	<string>No error</string>
	<key>1</key>
	<string>The requested action is invalid and unsupported by this device.</string>
	<key>10</key>
	<string>The device does not support this operation.</string>
	<key>100</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>1000</key>
	<string>Could not be opened, because there is no editor or viewer available.</string>
	<key>1001</key>
	<string>This device only supports one level of folders.</string>
	<key>101</key>
	<string>The file is not a valid file for this device, or it is an empty file which does not contain TI calculator data.</string>
	<key>102</key>
	<string>The file contains data that is not supported by the OS on the device.</string>
	<key>103</key>
	<string>The file cannot be translated into data for the device.</string>
	<key>104</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>105</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>106</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>107</key>
	<string>The file already exists, and cannot be overwritten given current privileges.</string>
	<key>108</key>
	<string>The device specified in the operation is unrecognized.</string>
	<key>109</key>
	<string>An illegal file operation was attempted.</string>
	<key>11</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>12</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>13</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>14</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>15</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>16</key>
	<string>This device is already in use. Please try again later.</string>
	<key>17</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>18</key>
	<string>The device is either not ready to be used at this time, or not presently attached.</string>
	<key>19</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>2</key>
	<string>There is no current support for the attached device.</string>
	<key>20</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>21</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>22</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>23</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>24</key>
	<string>Data could not be retrieved from this device.</string>
	<key>25</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>26</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>27</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>28</key>
	<string>A serious communications error has occurred. Please unplug, and re-attach this device, or check the connections to the device and try again.</string>
	<key>29</key>
	<string>This communications operation is not supported by this device.</string>
	<key>3</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>30</key>
	<string>The calculator or device memory is full. Please remove some items from the device and try again.</string>
	<key>31</key>
	<string>The flash memory of the specified device is full.</string>
	<key>32</key>
	<string>The name of this object matches an existing file in the device flash memory.</string>
	<key>33</key>
	<string>The certificate for this file is invalid for this device. Please obtain a valid certificate and try again.</string>
	<key>34</key>
	<string>No valid certificate for this file was found on the device. Please obtain a valid certificate and try again.</string>
	<key>35</key>
	<string>The signature for this object is not valid. Please obtain a new copy of this object.</string>
	<key>36</key>
	<string>The certificate for this object has expired. Please obtain a new certificate and try again.</string>
	<key>37</key>
	<string>The certificate for this object cannot be replaced.</string>
	<key>38</key>
	<string>The file is not valid. Please obtain a new copy of this object and try again.</string>
	<key>39</key>
	<string>The batteries in the attached device are too low for this operation. Please replace them and try again.</string>
	<key>4</key>
	<string>A serious communications error has occurred. Please check the connection to the device and try again.</string>
	<key>40</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>41</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>42</key>
	<string>An unknown error has occurred. Please check the connection to the device and try again.</string>
	<key>43</key>
	<string>Unknown Flash Error has occurred. Please contact ti-cares@ti.com.</string>
	<key>44</key>
	<string>The file is corrupt or invalid, or otherwise damaged. Please obtain a new copy.</string>
	<key>45</key>
	<string>This object does not belong on this device.</string>
	<key>46</key>
	<string>Please stop all TI Connect applications, then restart TI Connect Manager X.</string>
	<key>47</key>
	<string>The file could not be deleted.</string>
	<key>48</key>
	<string>The file could not be deleted.</string>
	<key>49</key>
	<string>The file could not be deleted.</string>
	<key>5</key>
	<string>The attached device failed to respond within a specified time. Please check your link connections and try again.</string>
	<key>50</key>
	<string>The specified folder is not empty, and cannot be deleted until it is emptied of all files.</string>
	<key>51</key>
	<string>An error has occurred attempting to delete the specified file. Please check the file and try the operation again.</string>
	<key>52</key>
	<string>This type of file cannot be sent to this device.</string>
	<key>53</key>
	<string>The version of the OS on this device is too old. Please update your OS to a newer version.</string>
	<key>54</key>
	<string>This operating system update is not intended for this device. Please find the correct OS update for this device.</string>
	<key>55</key>
	<string>The specified file could not be replaced by this operation. Please check the file and try again.</string>
	<key>56</key>
	<string>The specified file could not be written to the device because it uses a reserved name.</string>
	<key>57</key>
	<string>The provided name of this file is invalid or reserved by this device. Please change the name and try again.</string>
	<key>58</key>
	<string>The provided name of this file is restricted for specific use by this device.</string>
	<key>59</key>
	<string>The login operation timed out.</string>
	<key>6</key>
	<string>The batteries in the attached device are too low for this operation. Please replace the batteries and try again.</string>
	<key>60</key>
	<string>The login process was cancelled by user request.</string>
	<key>61</key>
	<string>The device is waiting for the login sequence to complete.</string>
	<key>62</key>
	<string>The operation was cancelled by the user.</string>
	<key>63</key>
	<string>The file could not be translated for this device.</string>
	<key>64</key>
	<string>This device does not support login.</string>
	<key>65</key>
	<string>The object can not be sent to the selected device because it is intended for a device with a newer OS.  Update the device OS and try again.</string>
	<key>66</key>
	<string>The supplied password is not correct.</string>
	<key>67</key>
	<string>The old password must be supplied.</string>
	<key>68</key>
	<string>The old password supplied is not correct.</string>
	<key>69</key>
	<string>The old password and new password are the same.  Please use a different new password.</string>
	<key>7</key>
	<string>The requested file does not exist on the device.</string>
	<key>70</key>
	<string>Administrator privileges are required for setting or changing the connection password.</string>
	<key>71</key>
	<string>Administrator privileges are required for enabling or disabling connection sharing.</string>
	<key>72</key>
	<string>An unknown error has occurred while setting/changing the password.  No changes were made.</string>
	<key>73</key>
	<string>A valid, non-blank, password must be provided when setting the initial password.</string>
	<key>74</key>
	<string>There is not enough free RAM on the device to perform the requested operation.  Remove items from the device itself, then refresh and try again.</string>
	<key>8</key>
	<string>The requested file is locked on the device.</string>
	<key>9</key>
	<string>The requested file is archived on the device.</string>
    <key>110</key>
    <string>Item not allowed to be extracted from device.</string>
</dict>
</plist>
